$(function()
{
    $('#product').change(function()
    {
        if(v.type != 'receivable') return false;

        var product = $(this).val();
        $.get(createLink('product', 'ajaxGetSubject', 'product=' + product), function(category)
        {
            $('#category').val(category).trigger('chosen:updated');
        });
    });
})
